<?xml version="1.0" encoding="gb2312"?>
<xml>
	<!--
	Copyright (C) 2007,2008 NewAsp.Net. All rights reserved.
	Written by newasp.net Sunwin
	-->
	<data id="0" type="text" size="20" title="首页模板模式">0</data>
	<data id="1" type="text" size="20" title="首页模板标题说明">{$tag:sitename}首页</data>
	<data id="2" type="text" size="20" title="搜索结果排序模式">0</data>
	<data id="3" type="text" size="20" title="默认搜索频道ID">2</data>
	<data id="4" type="text" size="20" title="默认搜索模式(1=简单分词搜索)">0</data>
	<data id="5" type="text" size="20" title="每页显示搜索结果数">20</data>
	<data id="6" type="text" size="20" title="搜索返回最多的结果数">100</data>
	<data id="7" type="text" size="20" title="搜索页缩略图大小,请用“|”分开高*宽">100|110</data>
	<data id="8" type="text" size="20" title="搜索页日期格式">yyyy-MM-dd</data>
	<data id="9" type="text" size="40" title="搜索字串最小长度">2</data>
	<data id="10" type="text" size="20" title="搜索字串最大长度,单位">50</data>
	<data id="11" type="text" size="20" title="显示内容的最多字符长度">220</data>
	<data id="12" type="text" size="20" title="每次搜索时间间隔,单位(秒)">3</data>
	<data id="13" type="text" size="20" title="搜索时间间隔提示信息">对不起！本站限制了每次搜索时间间隔为 {$timelimited} 秒</data>
	<data id="14" type="text" size="20" title="没有搜索到结果时的提示信息">&lt;p&gt;对不起！没有找到你要查询的关键字：&lt;font color="#ff0000"&gt;&lt;b&gt;{$keyword}&lt;/b&gt;&lt;/font&gt;&lt;br /&gt;&lt;br /&gt;&lt;a href="http://www.baidu.com/s?wd={$keyword}" target="_blank"&gt;&lt;b&gt;&lt;font color="#0000ff"&gt;点击这里进行高级搜索.&lt;/font&gt;&lt;/b&gt;&lt;/a&gt;&lt;/p&gt;</data>
	<data id="15" type="text" size="20" title="全文搜索服务提示信息">对不起！本站没有开启全文搜索服务</data>
	<data id="16" type="text" size="20" title="搜索错误关键字提示">请输入要查询的关键字！</data>
	<data id="17" type="text" size="20" title="关闭搜索服务提示">本站搜索功能暂时关闭</data>
	<data id="18" type="text" size="20" title="会员搜索服务提示">只有本站注册用户才可以使用搜索服务</data>
	<data id="19" type="text" size="20" title="站内公告标题">站内公告</data>
	<data id="20" type="text" size="20" title="站内公告时间格式">yyyy-MM-dd hh:mm:ss</data>
	<data id="21" type="text" size="20" title="预留设置">0</data>
	<data id="22" type="text" size="20" title="预留设置">0</data>
</xml>
